@charset "utf-8";
/* CSS Document */
/* editor-style.css */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

/*=========================
　ビジュアルエディター設定
===========================*/
body#tinymce{
    padding: 1em !important;
    margin: 1em !important;
    background-image: none;
    background-color: #fff;
    border: 1px dashed #CCC;
    line-height: 1.8em;
    max-width: 880px;
    margin: 0 auto;
    font-family: 'Noto Sans JP', sans-serif;
    position: relative;
	  font-size:16px;
}
body#tinymce.wp-editor::before{background: none;}
body#tinymce .editor_blk p img{
    max-width: 100%!important;
}
body#tinymce .editor_blk li{
    margin-left: 2em!important;
}
/* ===============================
          共通設定
===============================*/
/*初期化*/
.editor_blk *{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    word-wrap: break-word;
    overflow-wrap: break-word;
    margin: 5px auto;
    line-height: 1.85;
    letter-spacing: 0.015em;
}

.editor_blk p img{
    max-width: 100%!important;
    width: auto!important;
    margin: 10px 0;
}
.mce-content-body hr,
.editor_blk hr{
    margin: 13px auto;
}
/* hタグ */
.editor_blk h1,.editor_blk h2,.editor_blk h3,.editor_blk h4,.editor_blk h5,.editor_blk h6{
    line-height:1.2;
    margin-bottom: 0.85rem;
    font-weight: 600;
}
.editor_blk h1{font-size: calc(18.5 / var(--design-width) * 100vw);}
.editor_blk h2{font-size: calc(17 / var(--design-width) * 100vw);}
.editor_blk h3{font-size: calc(15.5 / var(--design-width) * 100vw);}
/* image */
.alignright,.alignleft{
    float:none;
}
img.aligncenter{
    display: block;
    margin: 10px auto!important;
}
img.alignright{
    display: block;
    margin: 10px 0 10px auto!important;
}
img.alignleft{
    display: block;
    margin: 10px auto 10px 0!important;
}

/* list */
.editor_blk li{
    list-style: revert;
    margin-left: 2em;
}

/* table */
.editor_blk table tr:nth-of-type(2n){
    background:rgba(16, 99, 55, 0.1);
}
.editor_blk table td{
    padding:13px 10px;
}
/* リンク */
.editor_blk a{
    color: #326635!important;
    text-decoration: underline;
}
.editor_blk a:hover{
    text-decoration: none;
}
/* 大見出し */
.editor_blk h1.post-litem{
    font-size: calc(18.5 / var(--design-width) * 100vw)!important;
    position:relative;
    padding-left:0.9em;
    font-weight: 600;
}
.editor_blk h1.post-litem::before{
    content:"";
    width: 5px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #326635;
}
@media all and (min-width:751px){
    .editor_blk h1.post-litem{font-size: 21px!important;}
    .editor_blk h1{font-size: 21px;}
    .editor_blk h2{font-size: 18px;}
    .editor_blk h3{font-size: 17px;}
}